@charset "utf-8";
/* CSS Document */

.ym-skip:focus,.ym-skip:selected{
	position: static;
	top: 0;left: 0
}

.ym-skiplinks {
	position: absolute;
	top: 0;
	left: -32768px;
	z-index: 1000;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none
}

.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:selected{
	left: 32768px;
	outline: 0 none;
	position: absolute;
	width: 100%
}